<include file="public@header"/>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('SlideItem/index',['slide_id'=>$slide_id])}">{:lang('SLIDESHOW_PAGE_LIST')}</a></li>
        <li class="active"><a href="{:url('SlideItem/add',['slide_id'=>$slide_id])}">{:lang('ADD_SLIDESHOW_PAGE')}</a></li>
    </ul>
    <form action="{:url('SlideItem/addPost')}" method="post" class="form-horizontal js-ajax-form margin-top-20">
        <div class="row">
            <div class="col-md-9">
                <table class="table table-bordered">
                    <tr>
                        <th>{:lang('TITLE')}<span class="form-required">*</span></th>
                        <td>
                            <input class="form-control" type="text" style="width:400px;" name="post[title]" id="title"
                                   required value="" placeholder="{:lang('PLEASE_ENTER_TITLE')}"/>
                        </td>
                    </tr>
                    <tr>
                        <th>{:lang('LINK')}</th>
                        <td>
                            <input class="form-control" type="text" name="post[url]" id="keywords" value=""
                                   style="width: 400px" placeholder="{:lang('PLEASE_ENTER_THE_LINK')}">
                        </td>
                    </tr>
                    <tr style="display: none;">
                        <th>{:lang('OPENING_METHOD')}</th>
                        <td>
                            <select class="form-control" name="post[target]" id="target" style="width: 400px">
                                <option value="_blank" selected="selected">新窗口(_blank)</option>
                                <option value="_self">当前窗口(_self)</option>
                                <option value="_parent">父窗口(_parent)</option>
                                <option value="_top">主窗口(_top)</option>
                            </select>
                        </td>
                    </tr>
                    <tr>
                        <th>{:lang('DESCRIPTION')}</th>
                        <td><input class="form-control" type="text" name="post[description]" id="source" value=""
                                   style="width: 400px" placeholder="{:lang('PLEASE_ENTER_A_DESCRIPTION')}"></td>
                    </tr>
                    <tr>
                        <th>{:lang('SLIDESHOW_CONTENT')}</th>
                        <td>
                            <textarea class="form-control" name="post[content]" id="description"
                                      style="width: 47%; height: 100px;" placeholder="{:lang('PLEASE_FILL_IN_THE_SLIDE_CONTENT')}"></textarea>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="col-md-3">
                <table class="table table-bordered">
                    <tr>
                        <th><b>{:lang('THUMBNAIL')}</b></th>
                    </tr>
                    <tr>
                        <td>
                            <div style="text-align: center;">
                                <input type="hidden" name="post[image]" id="thumb" value="">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumb');">
                                    <img src="__TMPL__/public/assets/images/default-thumbnail.png" id="thumb-preview"
                                         width="135" style="cursor: hand"/>
                                </a>
                                <input type="button" class="btn btn-sm"
                                       onclick="$('#thumb-preview').attr('src','__TMPL__/public/assets/images/default-thumbnail.png');$('#thumb').val('');return false;"
                                       value="{:lang('REMOVE_IMAGE')}">
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <input type="hidden" name="post[slide_id]" value="{$slide_id}">
                <button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
                <a class="btn btn-default" href="{:url('SlideItem/index',['slide_id'=>$slide_id])}">{:lang('BACK')}</a>
            </div>
        </div>
    </form>
</div>
<script type="text/javascript" src="__STATIC__/js/admin.js"></script>
</body>
</html>